language = "C"
style = "Type"

sys_includes = [
    "sys/types.h",
    "sched.h",
    "time.h",
    "bits/pthread.h"
]
no_includes = true

include_guard = "_PTHREAD_H"

usize_type = "size_t"
isize_type = "ssize_t"
